#
# Cookbook:: kosmos-postgresql
# Recipe:: firewall
#

unless node.chef_environment == "development"
  include_recipe "kosmos-base::firewall"

  firewall_rule "postgresql zerotier members" do
    port     5432
    protocol :tcp
    command  :allow
    source   "10.1.1.0/24"
  end
end
